#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.10
visibility:           public
id:                   store-0.7.10-6zFKhRFRMuwELFAbW6UBeg
key:                  store-0.7.10-6zFKhRFRMuwELFAbW6UBeg
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  ba2e816171c2abab9e87dba1f135ff76
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.10
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.10
hs-libraries:         HSstore-0.7.10-6zFKhRFRMuwELFAbW6UBeg
depends:
    array-0.5.4.0 async-2.2.3-EZZT7wQnIBTGEUrsu0pZys base-4.14.1.0
    base-orphans-0.8.4-D1KG0wZ6TvfIRlsEnhREr1
    base64-bytestring-1.2.0.1-3dX39isVKnJ9vuK9OH6kQ
    bifunctors-5.5.10-38cV7p5n9nUD3Qnlyl7mCa bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-5QcosH5T7d1HEChewSZvvX deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-9Umi5fXVbOOBxDCDTbVT07 ghc-prim-0.6.1
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    hspec-2.7.9-5TM0FRiDbCLEHhAgc7Hsta
    hspec-smallcheck-0.5.2-CPqH0YfE434FwwY1ViWHyp integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-2V08gIbMND5LP9cIqMQt20
    monad-control-1.0.2.3-6QjqIOHzKTSCWjqWou0AHk
    mono-traversable-1.0.15.1-FduOvTaPcvADAUjsp0s2z4
    network-3.1.2.1-JIUVdtY1JXXDSVzEXldhMK
    primitive-0.7.1.0-BzleGstbK9GCUeh5YTaiIg
    resourcet-1.2.4.2-IRCGLbQj3ZT9CjWsUFe0eL
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-G9zZIUPjCG1RXPmMpkdFa
    store-core-0.4.4.4-2aUAH2fKLegKxHu4BA3CK3
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-LXrEK8ZsFSp1FrxlFweeBc
    th-orphans-0.13.11-8NhbtB8xkhm5XgH2hGe10A
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR
    th-utilities-0.2.4.2-4hhhiU2uscjLEnWNmMJeKi time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

